/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${IL_L_G01_U04_L04_03_07_01Copy}", "click", function(sym, e) {
         sym.$("ContentText1").fadeIn("slow");
         
         sym.$("ContentText2").hide();
         sym.$("ContentText3").hide();
         sym.$("ContentText4").hide();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${IL_L_G01_U04_L04_03_07_01Copy3}", "click", function(sym, e) {
         sym.$("ContentText2").fadeIn("slow");
         
         sym.$("ContentText1").hide();
         sym.$("ContentText3").hide();
         sym.$("ContentText4").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${IL_L_G01_U04_L04_03_07_01Copy2}", "click", function(sym, e) {
         sym.$("ContentText3").fadeIn("slow");
         
         sym.$("ContentText2").hide();
         sym.$("ContentText1").hide();
         sym.$("ContentText4").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${IL_L_G01_U04_L04_03_07_01}", "click", function(sym, e) {
         sym.$("ContentText4").fadeIn("slow");
         
         sym.$("ContentText1").hide();
         sym.$("ContentText3").hide();
         sym.$("ContentText2").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${closeCopy3}", "click", function(sym, e) {
         sym.$("ContentText4").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${closeCopy2}", "click", function(sym, e) {
         sym.$("ContentText3").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${closeCopy}", "click", function(sym, e) {
         sym.$("ContentText2").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${close}", "click", function(sym, e) {
         sym.$("ContentText1").hide();

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

})(window.jQuery || AdobeEdge.$, AdobeEdge, "EDGE-5531445");